.container {
  display: flex;
  background-color: #f3fbfd;
  border-radius: 4px;
  padding: 5px;
  -webkit-box-shadow: 0px 6px 5px -6px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 6px 5px -6px rgba(0, 0, 0, 0.1);
  cursor: pointer;
}

.left {
  display: flex;
  align-items: center;
  justify-content: center;
}

.round {
  width: 40px;
  height: 40px;
  background-color: #e5f4f9;
  border-radius: 100%;
  margin: 5px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.round i {
  font-size: 35px;
  font-weight: 900;
  color: #429ebd;
}

.right {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

p {
  margin-block-start: 0em;
  margin-block-end: 0em;
}

.name {
  font-weight: bold;
}

.address {
  font-size: 12px;
}

.chevron {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.chevron i {
  font-size: 20px;
  font-weight: 500;
  color: #429ebd;
}
